LFI 0611 developer upgrade announcement to v1.1

Authors:

Read more http://docs.joomla.org/Vulnerable_Extensions_List#JMS_fileseller